WhatsApp Messenger deja de ser compatible con el iPhone 3G

  

whatsapp-iPhone

 

Si tienes un iPhone 3G lamentamos decirte que tu teléfono se ha quedado obsoleto para usar WhatsApp Messenger.

En la página de la aplicación y en App Stores  informan de que hay una actualización disponible, pero cuando se descarga advierten que la nueva versión necesita el sistema operativo iOS 4.3 o posterior, cuando el modelo de móvil funciona con iOS 4.2.1.

En la red se ven comentarios indignados de otros propietarios de este iPhone, que ven cómo su teléfono empieza a quedarse obsoleto para ciertas aplicaciones. “Ahora me planteo cambiar de aparato. De no haber sido por esto habría seguido utilizándolo hasta que se rompiera”, explica Teresa Martín, de 28 años, molesta por verse abocada a un nuevo gasto.

El servicio técnico de WhatsApp contesta a todas las quejas con un correo electrónico tipo, en el que atribuye toda la responsabilidad al gigante de la manzana: “Apple no permite que nuevas actualizaciones de aplicaciones sean compatibles con ambos iOS 6 [la última edición del sistema operativo] y con versiones anteriores, terminando el soporte para el iPhone 3G”. La compañía estadounidense, fundada en agosto de 2009, remite a su blog, en el que, ante el aluvión de preguntas, acusa a Apple de programar la obsolescencia de sus aparatos.

Apple no hace declaraciones oficiales al respecto alegando no querer entrar en polémicas. Los argumentos a su favor son que el problema surgió a partir de la actualización de WhatsApp el 7 diciembre, y que otras aplicaciones siguen funcionando perfectamente en el mismo teléfono.

Requisitos: Compatible con iPhone. Requiere iOS 4.3 o posterior. Esta app está optimizada para iPhone 5.

About enrique